body {
float:none;
width:auto;
margin:0 5px 0 5px;
border:none;
padding:0;
color: #000000;
background-color: #fafaf8;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 1em;
}

h1 {
color: #0E3193;
background-color: #fafaf8;
font-family: "Goudy Old Style","Book Antiqua","Palatino Linotype",Sylfaen,Perpetua,"Times New Roman",serif;
/* font-size: 3em; */
border-top-width: 2px;
border-bottom-width: 2px;
border-left-width: 0px;
border-right-width: 0px;
border-style: solid;
border-color: #0E3193;
}

.h1main {
float:none;
width:auto;
margin: 30px 0 30px 0;
padding:0;
color: #0E3193;
background-color: #fafaf8;
font-family: "Goudy Old Style", "Book Antiqua", "Palatino Linotype", Sylfaen, Perpetua, "Times New Roman", Palatino, Times, serif;
font-size: 3em;
border-top-width: 10px;
border-bottom-width: 10px;
border-left-width: 0px;
border-right-width: 0px;
border-style: solid;
border-color: #0E3193;
}

.content {
/* total widths: content 83%, navside 17% */
float: right;
width: 79%;
padding: 0 2% 0 2%;
}

.content-awidth {
/* total widths: content 83%, navside 17% */
float: right;
width: 53%;
/* put supplements in the right margin with absolute positioning */
margin-right: 28%; 
border: none;
padding-left: 1%;
padding-right: 1%;
background-color: #fafaf8;
}

.content-awidth-supplement {
position: absolute; 
top: 130px; 
right: 10px;
width: 28%;
z-index: -1;
}

.content-bwidth {
/* total widths: content 83%, navside 17% */
float: right;
width: 45%;
/* put supplements in the right margin with absolute positioning */
margin-right: 36%;
border: none;
padding-left: 2%;
}

.content-bwidth-supplement {
position: absolute; 
top: 130px; 
right: 10px;
width: 36%;
}

.bar {
width:100%;
}

.navside {
/* total widths: content 83%, navside 17% */
float: left;
width: 17%;
margin: 0;
border: none;
padding: 1em 0 0 0;
color: #ffffff;
background-color: #0E3193;
font-size: .95em;
}

.navlist {
margin-top: .3em;
margin-bottom: .3em;
margin-left: 0em;
padding-left: .7em;
}

.navlist li {
padding-left: .1em;
padding-top: .2em;
padding-bottom: .2em;
list-style-type: none;
}

.footer {
clear:both;
float:left;
width:100%;
margin:0 0 10px 0;
background-color: #fafaf8;
padding: 2em 0 0 0;
border-width: 0 0 2px 0;
border-style: solid;
border-color: #0E3193;
}

.footertext {
float:left;
width:auto;
margin: 1em 0 5px 0;
border:none;
padding: 0 0 0 0;
color: #0E3193;
background-color: #fafaf8;
font-family: "Goudy Old Style","Book Antiqua","Palatino Linotype",Sylfaen,Perpetua,"Times New Roman",serif;
font-size: 1.1em;
}

.footlogo {
float:right;
width:auto;
margin: 0 5px 5px 0;
border:none;
padding:0;
}

h2,h3,h4 {
color: #0E3193;
background-color: #fafaf8;
}

.bigtext {
color: #36718f;
background-color: #fafaf8;
font-size: 1.2em;
font-weight: bold;
}

.giftdollars {
color: #21ad00;
background-color: #fafaf8;
font-weight: bold;
}

.giftdonors {
color: #083194;
background-color: #fafaf8;
font-weight: bold;
}

p {
margin-top: 0em;
}

tr.banner {
background-color: #000000;
}


.bod a:link {
color: #0000cc;
/*text-decoration: none;*/
background-color: #ffffff;
}

.bod a:visited {
color: #0000cc; 
/*text-decoration: none;*/
background-color: #ffffff;
} 

.bod a:hover {
color: #f10100;
text-decoration: underline;
background-color: #ffffff;
}

.navside a:link {
color: #ffffff;
text-decoration: none;
background-color: #0E3193;
}

.navside a:visited {
color: #ffffff;
text-decoration: none;
background-color: #0E3193;
} 

.navside a:hover {
color: #fee502;
text-decoration: underline;
background-color: #0E3193;
}

.nav-here {
background-color: #fafaf8;
color: #000000;
font-weight: bold;
}

td.navtop-yellow {
color: #000000;
background-color: #ffffbb;
font-size: .8em;
}

td.navpage-yellow {
color: #000000;
background-color: #ffffbb;
}

p.photo-caption {
margin: .1em 0 0 0;
padding:0;
font-size: .85em;
text-align:center;
}

p.photo-credit {
margin-top:0;
padding:0;
font-size: .7em;
text-align:right;
}

.hilitebox {
border-width: 1px;
border-style: solid;
border-color: #0E3193;
padding: 1em;
}

.otherbox-yellow {
color: #000000;
background-color: #ffffcc;
}

.orgname-stress {
color: #0E3193;
background-color: transparent;
font-weight: bold;
}

.emergency {
font-weight: bold;
color: #ff0000;
background-color: transparent;
text-decoration: underline;
}

.emergency a:link {
color: #ff0000;
}

.emergency a:visited {
color: #ff0000;
}

.red {
font-weight: bold;
color: #ff0000;
background-color: transparent;
}

.fine-red {
color: #ff0000;
background-color: transparent;
font-size: .8em; 
}

.orange {
color: #ff6600;
background-color: transparent;
}

.fine-green {
color: #009900;
background-color: transparent;
font-size: .8em; 
}

.bluegreen {
color: #3366CC;
background-color: transparent;
}

.fine-blue {
color: #0000ff;
background-color: transparent;
font-size: .8em; 
}

address {
font-size: .8em; 
margin-top: 1em;
}

.signat {
font-size: 1.1em; 
font-style: italic;
font-weight: bold;
}

.fineprint {
font-size: .8em; 
}

.nobullets {
list-style-type: none;
}

ul.peoplelist {
list-style-type: none;
font-style:oblique;
font-size:1.1em;
text-align: center;
margin-left:0;
padding-left:0;
}

ul.peoplelist li {
margin: 0 .7em 0 .7em;
display:inline;
white-space:nowrap;
}

.revdate {
font-size: 1em; 
font-style: normal;
margin-bottom: 0em;
}

.block-hilite {
padding-left: 3em;
font-weight: bold;
}

.diplbg {
background-image: url('z_dipl b95.png');
background-attachment: scroll;
background-repeat: repeat-y;
background-position: 0px 0px;
}

.language {
font-style:italic;
}

.liststyle2 li {
padding-top: 0.2em;
padding-bottom: 0.2em;
}

